Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-7811

Overview

Vulnerability Score 3.5 3.5
CVE Id CVE-2014-7811
Last Modified 03 Jun 2015 10:00:30
Published 15 Jan 2015 10:59:01
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication SINGLE_INSTANCE

CVE-2014-7811

Summary

Multiple cross-site scripting (XSS) vulnerabilities in Spacewalk and Red Hat Network (RHN) Satellite before 5.7.0 allow remote authenticated users to inject arbitrary web script or HTML via crafted XML data to the REST API.

Vulnerable Systems

Application

  • Redhat Network Satellite 5.6

  • Redhat Spacewalk -


References

REDHAT - RHSA-2015:0033

SECUNIA - 62183

SUSE - SUSE-SU-2015:0928


Last Updated: 27 May 2016 11:08:54